
.auth__btn {
    border: 0px;
    border-radius: 50px;
    color: rgb(216, 216, 216);
    height: 35px;
    margin: 5px;
    font-weight: 700;
}

.btn-login {
    background-color: transparent;
    border: 1px solid gray;

    transition: all 0.2s ease-in-out;

    @include from($large) {
        &:hover {
            background-color: rgb(20, 20, 20);
            cursor: pointer;
        }
    }
}

.btn-spotify {
    background-color: #1db954;
    color: rgb(15, 15, 15);
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;

    transition: all 0.2s ease-in-out;

    @include from($large) {
        &:hover {
            background-color: #107433;
            cursor: pointer;
        }
    }
}

.auth__link-register {
    color: whitesmoke;
    padding-left: 5px;
    text-decoration: none;
    margin-top: 5px;

    transition: all 0.2s ease-in-out;

    @include from($large) {
        &:hover {
            color: rgb(172, 172, 172);
            cursor: pointer;
        }
    }
}